.module-wrapper .img-container {
  min-height: 150px;
  overflow: hidden;
}

.recipe-card .module-wrapper .module-icon {
  padding: 12px 12px 4px;
  min-width: 48px;
  min-height: 48px;
}

.ow-pos-top-right-icon {
  position: absolute;
  right: 0;
  top: 0;
}

.module-wrapper .module-icon, .module-wrapper .inhouse-share-button {
  text-align: right;
  padding-right: 1px;
}

.title-bg-transparent {
  background-color: transparent;
}

.title-bar-show {
  display: block;
}

.recipe-card .recipe-card-title h4.recipe-title a {
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  color: #d3440e;
  font-family: 'Lato', sans-serif;
}

.no-gutters > .col, .no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.recipe-card .module-wrapper .module-icon img {
  width: 26px;
  height: 23px;
}

.rounded-corner {
  border-radius: 10px;
}

.three-column-heading {
  font-size: 36px;
  font-weight: 200;
  line-height: 1.2;
  color: #747474;
}

.three-column-subheading {
  font-size: 18px;
  font-weight: 400;
  line-height: 34px;
  color: #333333;
}
